### Syncfusion Blazor SplitButton Components

This package contains [Blazor Button Group](https://www.syncfusion.com/blazor-components/blazor-button-group?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [Blazor Dropdown Menu](https://www.syncfusion.com/blazor-components/blazor-dropdown-menu?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [Blazor Split Button](https://www.syncfusion.com/blazor-components/blazor-split-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) and [Blazor Progress Button](https://www.syncfusion.com/blazor-components/blazor-progress-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) components for Blazor application.

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

### Blazor Button Group

The [Blazor Button Group](https://www.syncfusion.com/blazor-components/blazor-button-group?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) is a series of buttons aligned vertically or horizontally. It has several built-in features such as predefined styles, selection, nesting, different sizes, rounded corners, RTL, and UI customization.

![Blazor ButtonGroup](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-button-group.png)

#### Getting Started

* [Getting Started with Blazor Button Group](https://blazor.syncfusion.com/documentation/button-group/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

#### Resources

* [Blazor Button Group Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-button-group?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Button Group Component Documentation](https://blazor.syncfusion.com/documentation/button-group/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Button Group Component Demos](https://blazor.syncfusion.com/demos/buttons/button-group?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

### Blazor Dropdown Menu

The [Blazor Dropdown Menu](https://www.syncfusion.com/blazor-components/blazor-dropdown-menu?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) is a graphical user interface component that lets users choose from a list of actions that can be triggered. It has built-in support for icons and their positioning, various sizes, separators, RTL, and UI customization.

![Blazor Dropdown Menu](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-dropdown-menu.png)

#### Getting Started

* [Getting Started with Blazor Dropdown Menu](https://blazor.syncfusion.com/documentation/drop-down-menu/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

#### Resources

* [Blazor Dropdown Menu Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-dropdown-menu?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Dropdown Menu Component Documentation](https://blazor.syncfusion.com/documentation/drop-down-menu/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Dropdown Menu Component Demos](https://blazor.syncfusion.com/demos/buttons/dropdown-menu?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

### Blazor Split Button

The [Blazor Split Button](https://www.syncfusion.com/blazor-components/blazor-split-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) triggers a default action when the primary button is clicked and provides a list of actions when the drop-down button is clicked. It has built-in support for icons and their positioning, varied sizes, disabling items, separators, RTL, and UI customization.

![Blazor Split Button](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-splitbutton.png)

#### Getting Started

* [Getting Started with Blazor Split Button](https://blazor.syncfusion.com/documentation/split-button/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

#### Resources

* [Blazor Split Button Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-split-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Split Button Component Documentation](https://blazor.syncfusion.com/documentation/split-button/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Split Button Component Demos](https://blazor.syncfusion.com/demos/buttons/split-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

### Blazor Progress Button

The [Blazor Progress Button](https://www.syncfusion.com/blazor-components/blazor-progress-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) is a graphical user interface component used to visualize the progression of an operation in the background. It has built-in features such as predefined styles, different button types, and spinner and UI customization.

![Blazor Progress Button](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-progress-button.png)

#### Getting Started

* [Getting Started with Blazor Progress Button](https://blazor.syncfusion.com/documentation/progress-button/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

#### Resources

* [Blazor Progress Button Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-progress-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Progress Button Component Documentation](https://blazor.syncfusion.com/documentation/progress-button/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)
* [Blazor Progress Button Component Demos](https://blazor.syncfusion.com/demos/buttons/progress-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

### Support and feedback
* For any other queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget).
* Provide feature request through the [Syncfusion feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)

### License
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget).

### About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-split-buttons-nuget) | Toll Free: 1-888-9 DOTNET